# numeralsconverter

## Basic Overview

Built using React, Styled-components.

## Available Scripts

In the project directory, you can run:

### `npm install`

installs dependencies and dev dependencies<br>

### `npm start`

Runs the app in the development mode.<br>
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

### `npm run test`

Launches the test runner.
